<template>
    <div class="user">
        <header></header>
        <main>
            <h3>Менеджмент</h3>
            <span>отдел</span>
            <h3>8-XXX-XXX-XX-XX</h3>
            <span>телефон</span>
            <h3>Начало: 02.04.2019</h3>
            <h3>Конец: 02.05.2019</h3>
            <span>испытательный срок</span>
            <h3>Перспективный, амбициозный</h3>
            <span>заметки</span>
        </main>
        <div class="btns">
            <button class="del"><img src="/resources/assets/Search.png" alt=""></button>
            <button class="ed"><img src="/resources/assets/Search.png" alt=""></button>
        </div>
    </div>
</template>

<style scoped>
.user {
    width: 35%;
    height: 85vh;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
}

header {
    width: 100%;
    height: 20%;
    background: url(/resources/assets/header.png) 50% 50% no-repeat;
    background-size: cover;
}

main {
    font-size: 0.9rem;
    text-align: left;
    padding: 30px;
}

h3 {
    padding: 0;
    margin: 0;
}

span {
    color: #8F8282;
    display: block;
    width: 100%;
    padding-bottom: 3px;
    margin: 5px 0 15px;
    border-bottom: 1px solid #8F8282;
}

.btns {
    text-align: right;
}

button {
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50%;
  background: white;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
  transition: opacity 0.1s;
  margin-right: 30px;
}

.del {
    margin-right: 20px;
}

button:hover {
     opacity: 0.5;
}
</style>

<script>
export default {
    name: 'User',
}
</script>

